package com.reptileclient.jlifeapp.dao.qg;

import org.apache.ibatis.annotations.Param;

public interface QGLoginMapper {
    String getSessionId();

//    void insertOrUpdateToken( @Param("validToken") String validToken);

    void insertToken(@Param("validToken") String sessionId);

    void updateToken(@Param("validToken") String validToken);
}
